{
  "_args": [
    [
      {
        "raw": "matomo-tracker",
        "scope": null,
        "escapedName": "matomo-tracker",
        "name": "matomo-tracker",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "/Users/gerrit/Documents/dev/nodejs/Dein.Equipment/html/Dein.Equipment"
    ]
  ],
  "_from": "matomo-tracker@latest",
  "_id": "matomo-tracker@2.2.0",
  "_inCache": true,
  "_location": "/matomo-tracker",
  "_nodeVersion": "9.11.1",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/matomo-tracker_2.2.0_1523541623256_0.5041344136923325"
  },
  "_npmUser": {
    "name": "lw1",
    "email": "npm@lw1.at"
  },
  "_npmVersion": "5.8.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "matomo-tracker",
    "scope": null,
    "escapedName": "matomo-tracker",
    "name": "matomo-tracker",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/matomo-tracker/-/matomo-tracker-2.2.0.tgz",
  "_shasum": "f1064977a7e96e6737f213bf8503b5390aaccfe3",
  "_shrinkwrap": null,
  "_spec": "matomo-tracker",
  "_where": "/Users/gerrit/Documents/dev/nodejs/Dein.Equipment/html/Dein.Equipment",
  "author": {
    "name": "Frederic Hemberger",
    "url": "https://github.com/matomo-org"
  },
  "bugs": {
    "url": "https://github.com/matomo-org/matomo-tracker/issues"
  },
  "dependencies": {},
  "description": "A wrapper for the Matomo tracking HTTP API",
  "devDependencies": {
    "chai": "^4.1.2",
    "eslint": "^4.19.1",
    "mocha": "^5.0.5",
    "nock": "^9.2.5",
    "sinon": "^4.5.0",
    "sinon-chai": "^3.0.0"
  },
  "directories": {},
  "dist": {
    "integrity": "sha512-kZIN4zRmuWRyG4S42kkMawMcsT6BQ/FYPK8IjeLNXAbN/CwPSlxlt7SdSyK/5k8F+S8nlmjXeUXf5SNFAXi8dA==",
    "shasum": "f1064977a7e96e6737f213bf8503b5390aaccfe3",
    "tarball": "https://registry.npmjs.org/matomo-tracker/-/matomo-tracker-2.2.0.tgz",
    "fileCount": 4,
    "unpackedSize": 7876
  },
  "engines": {
    "node": ">=4.2.0"
  },
  "files": [
    "index.js"
  ],
  "gitHead": "ed888ba22fc542dccd95149940edc5e7ef203bbf",
  "homepage": "https://github.com/matomo-org/matomo-tracker",
  "keywords": [
    "piwik",
    "matomo",
    "analytics",
    "tracking"
  ],
  "license": "MIT",
  "maintainers": [
    {
      "name": "lw1",
      "email": "npm@lw1.at"
    }
  ],
  "name": "matomo-tracker",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/matomo-org/matomo-nodejs-tracker.git"
  },
  "scripts": {
    "eslint": "eslint --max-warnings=0 index.js test/index.test.js",
    "mocha": "mocha --reporter spec --exit",
    "test": "npm run mocha && npm run eslint"
  },
  "version": "2.2.0"
}
